@charset "utf-8";

.clearboth {
  clear: both;
  padding: 20px 0 0;
  font-family: auto;
  font-size: 0.9rem;
}

.border_bottom {
  border-bottom: 1px solid #000000;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
table.outline {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #000000;
  font-family: 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  font-size: 16px;
}
.th_p {
  padding-top: 36px !important;
  padding-bottom: 36px !important;
}
table.outline th {
  background: #c7dca1;
  border-bottom: 1px solid #000000;
  padding: 10px;
  text-align: left;
  font-weight: normal;
  box-sizing: border-box;
  width: 160px;
}
table.outline td {
  border-bottom: 1px solid #000000;
  padding: 10px;
  box-sizing: border-box;
}
.pl_left01 {
  width: 47.96%;
  float: left;
}
.pl_right01 {
  width: 47.96%;
  float: right;
}

@media (min-width: 1031px) {
  .ritsumen ul li {
    width: 47.5%;
    float: left;
    padding: 0 0 50px;
  }
  .ritsumen ul li:nth-child(2) {
    float: right;
  }
}

@media (max-width: 1030px) {
  .ritsumen {
    padding: 15px 0 0;
  }
  .ritsumen ul li {
    padding: 0 0 30px;
  }

  table.outline {
    font-size: 12px;
  }
  table.outline th.bb_none {
    border-bottom: none;
  }
  table.outline td.bb_none {
    border-bottom: none;
  }

  .pl_left01 {
    width: auto;
    float: none;
  }
  .pl_right01 {
    width: auto;
    float: none;
  }
  .th_p {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
}
@media screen and (max-width: 800px) {
  /*div#contents_wrap{
		padding:30px 0 0 0;
	}*/

  table.outline th {
    width: 100%;
    display: block;
    font-size: 1rem;
  }
  table.outline td {
    width: 100%;
    display: block;
    font-size: 1rem;
  }
  table.outline th.bb_none {
    border-bottom: 1px solid #000000;
  }
}

.plan_grid2 li img {
  border-radius: 8px;
  overflow: hidden;
}

@media screen and (min-width: 601px) {
  h3.border_bottom {
    font-size: 2rem;
    padding: 0;
  }

  .plan_grid2 {
    display: grid;
    grid-template-columns: repeat(2, auto);
    justify-content: space-between;
    column-gap: 40px;
    row-gap: 30px;
    padding-bottom: 30px;
  }
  .order1 {
    order: 0;
  }
  .order2 {
    order: 1;
  }
  .order3 {
    order: 2;
  }
  .order4 {
    order: 3;
  }
}

@media screen and (max-width: 600px) {
  h3.border_bottom {
    font-size: 1.2rem;
    padding: 0;
  }
  .plan_grid2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;
    padding-bottom: 20px;
  }
  .sp-order1 {
    order: 0;
  }
  .sp-order2 {
    order: 1;
  }
  .sp-order3 {
    order: 2;
  }
  .sp-order4 {
    order: 3;
  }
}

@media screen and (max-width: 767px) {
  .pd05_sp {
    padding: 0 5%;
  }
}

@media screen and (max-width: 500px) {
  .tokusyu .text16 {
    padding: 0 10px;
  }
  .tokusyu .text16.mb40_rwd {
    padding: 0 10px 10px;
  }
}

@media screen and (min-width: 501px) {
  .plan_center {
    display: inline-block;
    text-align: left;
  }
}

@media screen and (min-width: 767px) {
  .plan_center {
    max-width: 980px;
    margin: 0 auto;
  }

  .plan_center p.mb5_rwd {
    width: 460px;
    float: left;
  }

  .plan_center p.mb5_rwd:nth-child(even) {
    float: right;
  }
}
